:root {
    --font-family: "Zen Maru Gothic";
    --color-1: #c1e1dc;
    --color-2: #ffeb94;
    --color-3: #fff2e5;
    --color-4: #cccccc;
    --color-5: #ffffff;
    --color-6: #ffbb75;
    }

.comment {
    font-size: 1.3vw;
    }

.contact-form {
    width: 100%;
    height: 70%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    }

.style {
    width: 100%;
    height: 100%;
    padding: 0.2vw 0;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    }

.box {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    }

.zone {
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    }

.partition {
    background: var(--color-6);
    width: 0.5%;
    height: 70%;
    border-radius: 0.5vw;
    z-index: 100;
    }

.item, .item-inquiry {
    width: 75%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    }

.area1 {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    }
    
.area2 {
    width: 100%;
    text-align: justify;
    text-justify: inter-ideograph;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    }

label {
    display: block;
    margin-bottom: 1%;

    width: 75%;
    display: flex;
    align-items: center;
    }

label span {
    color: var(--color-5);
    background: var(--color-6);
    display: block;
    margin-right: 3%;
    padding: 1% 3%;
    border-radius: 1vw;
    font-size: 0.8vw;
    }

.error-message {
    color: red;
    height: 1.5vw;
    font-size: 0.9vw;
    }

input, textarea {
    width: 100%;
    padding: 1vw;
    border: 1px solid var(--color-5);
    border-radius: 0.5vw;
    font-size: 16px;

    box-sizing: border-box;
    height: 3vw;
    background: #f0f0f0;
    }

.large {
    height: 20vw;
    }

button {

    cursor: pointer;

    width: 15%;
    margin-top: 1%;
    padding: 1vw 0;
    color: #373737;
    background: var(--color-3);
    border: none;
    border-radius: 0.5vw;
    font-size: 1.2vw;
    font-family: var(--font-family);
    box-shadow: 0.2vw 0.2vw 0.2vw var(--color-4);
    }

button:hover {
    color: var(--color-5);
    background-color: var(--color-6);
    transition:  0.5s ease, color 0.5s ease;
    }





@media (max-width: 1024px){





.comment {
    font-size: 2vw;
    }

.contact-form {
    width: 100%;
    height: 70%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    }

.style {
    width: 100%;
    height: 100%;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    }

.box {
    flex-direction: column;

    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    }

.zone {
    width: 100%;

    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    }

.partition {
    display: none;
    }

.item, .item-inquiry {
    justify-content: center;

    width: 75%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    }

.item {
    height: 10vw;
    margin-bottom: 1%;
    }

.area1 {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    }
    
.area2 {
    width: 100%;
    text-align: justify;
    text-justify: inter-ideograph;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    }

label {
    display: block;
    margin-bottom: 1%;

    width: 75%;
    display: flex;
    align-items: center;
    }

label span {
    border-radius: 5vw;
    font-size: 1.5vw;

    color: var(--color-5);
    background: var(--color-6);
    display: block;
    margin-right: 3%;
    padding: 1% 3%;
    }

.error-message {
    color: red;
    font-size: 1.5vw;
    }

input, textarea {
    width: 100%;
    height: 4vw;
    padding: 1vw;
    border: 1px solid var(--color-4);
    border-radius: 0.5vw;
    font-size: 16px;

    box-sizing: border-box;
    background: #f0f0f0;
    }

.large {
    height: 30vw;
    }

button {
    width: 25%;
    padding: 2vw 0;
    font-size: 2vw;
    box-shadow: 0.5vw 0.5vw 0.5vw var(--color-4);

    cursor: pointer;


    margin-top: 1%;
    color: #373737;
    background: var(--color-3);
    border: none;
    border-radius: 0.5vw;
    font-family: var(--font-family);
    }

button:hover {
    color: var(--color-5);
    background-color: var(--color-6);
    transition:  0.5s ease, color 0.5s ease;
    }
}





@media (max-width: 500px){





.comment {
    width: 75%;
    font-size: 3vw;
    }

.contact-form {
    height: 75%;

    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    }

.style {
    width: 100%;
    height: 100%;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    }

.box {
    flex-direction: column;

    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    }

.zone {
    width: 100%;

    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    }

.partition {
    display: none;
    }

.item, .item-inquiry {
    justify-content: center;

    width: 75%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    }

.item {
    height: 15vw;
    margin-bottom: 2%;
    }

.area1 {
    
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    }
    
.area2 {
    width: 100%;
    text-align: justify;
    text-justify: inter-ideograph;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    }

label {
    font-size: 3.3vw;

    margin-bottom: 1%;

    width: 75%;
    display: flex;
    align-items: center;
    }

label span {
    border-radius: 5vw;
    font-size: 2.2vw;

    color: var(--color-5);
    background: var(--color-6);
    display: block;
    margin-right: 3%;
    padding: 1% 3%;
    }

.error-message {
    font-size: 2.1vw;
    }

input, textarea {
    height: 7vw;
    font-size: 3.3vw;

    width: 100%;
    padding: 1vw;
    border: 1px solid var(--color-4);
    border-radius: 0.5vw;

    box-sizing: border-box;
    background: #f0f0f0;
    }

.large {
    height: 25vh;
    }

button {
    width: 30%;
    padding: 1.5vw 0;
    margin-top: 1%;
    font-size: 3vw;
    box-shadow: 0.5vw 0.5vw 0.5vw var(--color-4);

    cursor: pointer;


    color: #373737;
    background: var(--color-3);
    border: none;
    border-radius: 0.5vw;
    font-family: var(--font-family);
    }

button:hover {
    color: var(--color-5);
    background-color: var(--color-6);
    transition:  0.5s ease, color 0.5s ease;
    }
}